<?php

return [
    'menu_tool_group' => 'دسته‌ها',
    'menu_tools_item' => 'ابزارها',
    'menu_tools_roles' => 'دسترسی(نقش-ابزار)',
    'menu_tools_uses' => 'دسترسی(کاربر-ابزار)',
    'row_id'=>'ردیف',
    'title'=>'عنوان',
    'parent'=>'دسته',
    'category'=>'دسته‌بندی',
    'add_new_tools_group'=>'افزودن دسته جدید',
    'order'=>'مرتب کردن',
    'action'=>'عملیات',
    'visible'=>'نمایش',
    'saved'=>'ذخیره',
    'savedSuccessFully'=>'باموفقیت ذخیره شد',
    'group_deleted'=>'دسته حذف شد',
    'delete'=>'حذف',
    'tool_title'=>'عنوان',
    'url'=>'url',
    'internal'=>'داخلی',
    'external'=>'خارجی',
    'show_in'=>'نمایش در',
    'groups'=>'دسته‌ها',
    'subject'=>'صفحات',
    'user'=>'صفحه کاربر',
    'group-my'=>'دسته‌هایی که مدیرآن هستم',
    'subject-my'=>'صفحات من',
    'user-my'=>'صحه کاربری من',
    'subjectdesktop'=>'زبانه میزکار صفحات ',
    'subjectforum'=>'زبانه بحث صفحات',
    'relatedtab'=>'زبانه مربوطه',
    'group-my-others'=>'دسته‌هایی که عضو آن هستم',
    'dessktop_lable'=>'میزکار',
    'icons'=>'آیکن',
    'icon_sample'=>' کلاس css مانند fa fa-save',
    'categories'=>'دسته بندی',
    'record_delete_success'=>'داده ها با موفقیت حذف شد',
    'deleted'=>'حذف داده',
    'record_delete_unsuccess'=>'داده ها حذف نشد',
    'deleting_the_record_you_sure_you'=>'آیا از حذف این  ردیف اطمینان دارید',
    'position'=>'محل قراگیری',
    'shorttools'=>'ابزارک ها',
    'tools'=>'ابزار ها',
    'tool'=>'ابزار',
    'help'=>'کنار راهنما',
    'group'=>'دسته',
    'roles'=>'نقش',
    'group_role_deleted'=>' این نقش برای دسته  حذف شد',
    'menu_group_roles'=>'دسترسی (نقش-دسته)',
    'menu_group_uses'=>'دسترسی (کاربر-دسته)',
    'users'=>'کاربر',
    'group_user_deleted'=>'دسترسی کاربر به دسته حذف شد',
    'tools_role_deleted'=>' حذف نقش از ابزار انجام شد',
    'reorder'=>'مرتب سازی',
    'reorderMsg'=>'مرتب سازی انجام شد',
    'choose'=>'انتخاب کنید',
    'new_tools'=>'ابزار جدید',
    "count" => "تعداد",
    "value" => "مقدار",
    "operations" => "عملیات",
    "datetime" => "زمان",
    "total" => "جمع",
    "url_address" => "آدرس لینک",
    "slider_url" => "لینک اسلایدر",
    "ad_image" => "تصویر تبلیغ",
    "slider_image" => "تصویر اسلایدر",
    "news_tags" => "تگ‌های خبر",
    "keywords" => "عبارات کلیدی",
    "default" => "پیش‌فرض",
    "head_pic" => "تصویر",
    "link"=>"لینک",
    "role_exists"=>"این نقش قبلا برای این ابزار ثبت شده است.",
    "user_exists"=>"این نقش قبلا برای این کاربر ثبت شده است.",
    "rowIndex"=>"ردیف",

];